[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.EnlargeHorizontal

EnlargeHorizontal - make larger in the horizontal plane

## Declaration

Source position: controls.pp line 1571

`published property TControlChildSizing.EnlargeHorizontal: TChildControlResizeStyle read FEnlargeHorizontal write SetEnlargeHorizontal default crsAnchorAligning;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.